package ru.otus.mobile.config;

import java.nio.file.Path;
import java.nio.file.Paths;

public final class ProjectPaths {
    private final Path logcatFile;

    public ProjectPaths() {
        this.logcatFile = Paths.get("").toAbsolutePath().normalize().resolve("logcat.txt");
    }

    public Path logcatFile() {
        return logcatFile;
    }
}
